Download it now!
Bug 106354 - FILEOPEN: RTF: the file is displaying more than one page.
Summary: FILEOPEN: RTF: the file is displaying more than one page.
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.4 all versions
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: bibisected, bisected, filter:rtf, regression
: 108942 (view as bug list)
Depends on:
Blocks: RTF
  Show dependency treegraph
 
Reported: 2017-03-06 12:14 UTC by vihsa
Modified: 2018-07-15 02:43 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
showing document as one page on textmaker mobile. (74.58 KB, image/png)
2017-03-06 12:17 UTC, vihsa
Details
one page document is split in libreoffice viewer, contains text upto Назначение платежа. (61.89 KB, image/png)
2017-03-06 12:19 UTC, vihsa
Details
one page document is split in libreoffice viewer, contains text from Назначение платежа. (17.81 KB, image/png)
2017-03-06 12:22 UTC, vihsa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description vihsa 2017-03-06 12:14:52 UTC
Description:
the file is split into two pages

Steps to Reproduce:
download attachment 64535 [details] from bug# 52386.
open rtf file

Actual Results:  
the file is displaying two pages.
i can confirm comment 7 from bug# 52386, this is split into second page on Назначение платежа.
i have cross verified both of them using textmaker mobile free app,
please excuse i don't have access to pc/laptop.
i have attached screenshots.

Expected Results:
the file should open in one page.


Reproducible: Always

User Profile Reset: No

Additional Info:
Version: 5.4.0.0.alpha0+ / Build ID: febc116
ls-4001/android 5.1


User-Agent: Mozilla/5.0 (Android 5.1; Mobile; rv:53.0) Gecko/53.0 Firefox/53.0
Comment 1 vihsa 2017-03-06 12:17:10 UTC
Created attachment 131668 [details]
showing document as one page on textmaker mobile.
Comment 2 vihsa 2017-03-06 12:19:20 UTC
Created attachment 131669 [details]
one page document is split in libreoffice viewer, contains text upto Назначение платежа.
Comment 3 vihsa 2017-03-06 12:22:28 UTC
Created attachment 131670 [details]
one page document is split in libreoffice viewer, contains text from Назначение платежа.
Comment 4 Xisco Faulí 2017-03-06 12:27:22 UTC Comment hidden (obsolete)
Comment 5 Xisco Faulí 2017-03-06 12:45:41 UTC
Regression introduced by:

author	Umesh Kadam <umesh.kadam@synerzip.com>	2014-06-13 11:56:19 (GMT)
committer	Miklos Vajna <vmiklos@collabora.co.uk>	2014-06-20 08:48:36 (GMT)
commit	75fc9e669f209472ec6a282848166d96d02d84d9 (patch)
tree	aa9bd65024a2da28bdcac3d554dbd200b3b2ea59
parent	9f8785074512d6442fd97d67860fd625ac4d6bb1 (diff)
fdo#78904 : LO hangs while saving the document.
- In case of framePr attributes being omitted in original xml, LO defaults
  such attributes to incorrect values.
- Correcting these values in this fix.
- This fix stops LO from getting hang while saving the document, the actual
  fix needs to be somewhere in the table layout. We need to restrict the
  frame from being considered as part of the table as MSO does not allow
  frame to be part of a table.
Comment 6 Xisco Faulí 2017-07-14 10:13:24 UTC
*** Bug 108942 has been marked as a duplicate of this bug. ***
Comment 7 QA Administrators 2018-07-15 02:43:00 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug